package com.xhpc.common.data.up;

public class PileConfigReplyData extends BaseData {

    private String pileNo; //桩号
    private Integer rateModelId;
    private String configResult; //设置结果

    public Integer getRateModelId() {

        return rateModelId;
    }

    public void setRateModelId(Integer rateModelId) {

        this.rateModelId = rateModelId;
    }

    public String getPileNo() {

        return pileNo;
    }

    public void setPileNo(String pileNo) {

        this.pileNo = pileNo;
    }

    public String getConfigResult() {

        return configResult;
    }

    public void setConfigResult(String configResult) {

        this.configResult = configResult;
    }

}
